:root{
--tec-color-accent-primary: rgba(112,4,33,0.8)!important;
--tec-color-text-primary-light: rgba(195, 66, 100, 0.8)!important;
--tec-color-text-primary: rgba(112,4,33,0.8)!important;
--tec-color-text-primary-hover: #fff!important;
}
.single-tribe_events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button, .tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button{
color: rgba(112,4,33,0.8)!important;
}
.tribe-common .tribe-common-c-btn-border, .tribe-common a.tribe-common-c-btn-border{
color: rgba(112,4,33,0.8)!important;
}
.tribe-events .datepicker .month, .tribe-events .datepicker .year, .tribe-events .datepicker .day{
    color: rgba(112,4,33,0.8)!important;
}
